Subject: Re: where is cygintl-1.dll?
From: David T-G <[email-masked]>
To: "CygWin Users' List" <[email-masked]>
Cc: Harold Hunt <[email-masked]>
Date: Sat, 11 May 2002 14:06:36 -0500

Harold, et aal --

...and then Harold Hunt said...
% 
% David,
% 
% Oh yeah, I forgot to say, "Teach a man to fish ..."

Yeah, I'm familiar with that, and I generally agree.  I don't mind being
given a snack to tide me over while I'm learning, and if I can learn
enough to start fishing without also having to become expert in fly
tying, migratory habits, and climatology then it's a lot easier to get
underway :-)

% 
% Harold

Thanks & HAND

:-D
-- 
David T-G                      * It's easier to fight for one's principles
(play) [email-masked] * than to live up to them. -- fortune cookie
(work) [email-masked]
http://www.justpickone.org/davidtg/    Shpx gur Pbzzhavpngvbaf Qrprapl Npg!